.clearfix
{
	clear:both;
}
#site-menu {
width:666px;
}

.primary-menu {
  float:left;
}

.secondary-menu {
  text-align:right;
  float:right;
 }

.container {
  margin-left: auto;
  margin-right: auto;
  width: 996px;
}

.grid {
  display: inline;
  float: left;
  position: relative;
  margin-left: 14px;
  margin-right: 14px;
}

.grid-400
{width:400px;}
.grid-520
{width:520px;}
.grid-460
{width:460px;}
.grid-220
{width:220px;}
.grid-245
{width:245px;}
.grid-700
{width:700px;}  
.grid-675
{width:675px;} 
.grid-full
{width:968px;} 
.grid-100percent
{width:100%;}

.pull {
  left: -320px;
}

.block-region {
border:2px dotted #3366FF;
color:#0033FF;
background:#CCC;
}
